<?php 
	require_once( 'admin/cms.php' );
 ?>
<cms:template title='Site Web' />
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Voyance L'essentiel - Elisabeth Jouglen - Consultation téléphonique</title>
<link href="general.css" type="text/css" rel="stylesheet" />
<script src="jquery-1.4.4.min.js" type="text/javascript"></script>
<script src="jquery.history.js" type="text/javascript"></script>
<script src="jquery.easing.1.3.js" type="text/javascript"></script>
<script src="general.js" type="text/javascript"></script>
</head>
<body>
<div id="presentation" class="content">
	<cms:editable name='Presentation' type='richtext'> Texte de pr&eacute;sentation </cms:editable>
</div>
<div id="consultation" class="content">
	<cms:editable name='Consultation' type='richtext'> Texte pour les consultations </cms:editable>
	<span class="paypal montant_Min">
	<cms:editable name='pp_price' label='Prix question' desc='Somme En Euro (maximum 2 chiffres apr&egrave;s la virgule)'
					maxlength='10'
					search_type='decimal'
					validator='non_negative_decimal'
					type='text' />
	</span> <span class="paypal montant_Max">
	<cms:editable name='pp_price2' label='Prix Consultation' desc='Somme En Euro (maximum 2 chiffres apr&egrave;s la virgule)'
					maxlength='10'
					search_type='decimal'
					validator='non_negative_decimal'
					type='text' />
	</span> <span class="paypal_seller">
	<cms:editable name='pp_seller' label='Adresse de votre compte Paypal' desc=''
					validator='email'
					type='text' />
	</span>
	<cms:paypal_processor>
		<cms:if k_paypal_success>
			<!-- All PayPal variables and variables of the item's page are available here -->
			<p class="success"> Votre paiement a bien &eacute;t&eacute; pris en compte. </p>
		</cms:if>
		<cms:if k_paypal_error>
			<!-- All PayPal variables and the error message is available here -->
			<p class="error"> Votre paiement a &eacute;chou&eacute;. </p>
		</cms:if>
	</cms:paypal_processor>
</div>
<div id="contactus" class="content">
	<div id="coord_horaire">
		<cms:editable name='Formulaire_Intro' type='richtext'> Le formulaire de contact </cms:editable>
	</div>
	<div id="formulaire">
		<cms:form action='' method='post' id='contact_form'>
			<h3> Contactez moi </h3>
			<label for="name">Nom</label>
			<br />
			<cms:input type='text' name='name' id='name' style='width:90%' required='1' />
			<br />
			<cms:if k_error_name>
				<p class="error">Le nom est obligatoire</p>
			</cms:if>
			<label for="mail"> Email</label>
			<br />
			<cms:input type='text' name='mail' id='mail' style='width:90%' required='1' validator='email' />
			<br />
			<cms:if k_error_mail>
				<p class="error">Une adresse email valide est obligatoire</p>
			</cms:if>
			<label for="message"> Message</label>
			<br />
			<cms:input type='textarea' name='message' id='message' required='1' style='width:90%' rows='10' cols='30'></cms:input>
			<br />
			<cms:if k_error_message>
				<p class="error">Entrez votre message ici</p>
			</cms:if>
			<input type="submit" value="Envoyer" />
			<cms:if k_success >
				<p class="success">Email envoyé</p>
				<cms:send_mail from=k_email_from to=k_email_to subject='Envoie de votre site'> Ce message est un envoie par un visiteur de votre site
					<cms:show k_success />
				</cms:send_mail>
			</cms:if>
		</cms:form>
	</div>
	<div class="clear"></div>
</div>
<div id="mentions" class="content">
	<cms:editable name='Mentions_Legales' type='richtext'> Les mentions </cms:editable>
</div>
</body>
</html>
<?php
	COUCH::invoke();
?>